Subject: RV: newbie: TERM=dumb unknown
From: [email-masked] (Yves Bossel)

30 Sep 1998 05:08:01 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Thanks,

Where can I find ncurses or termcap ? 
Which do you recomend ?

Is there any configuration or setting I should be aware of when installing ncurses or termcap ?

At 08:39 AM 9/28/98 -0000, you wrote:
>Hello,
>
>When I try to run a program that runs ok under windows, I following message:
>TERM=dumb unknown
>
>example:
>bash-2.01$ /archiv~1/elvis/elvis
>TERM=dumb unknown
>
>
>
>I imagine some settings are incorrect. Can you help ?
>
>Thanks

You need ncurses or termcap and to set your TERM=linux.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".